<component name="libraryTable">
  <library name="Maven: org.apache.tomcat.embed:tomcat-embed-core:10.1.7">
    <CLASSES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/apache/tomcat/embed/tomcat-embed-core/10.1.7/tomcat-embed-core-10.1.7.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/apache/tomcat/embed/tomcat-embed-core/10.1.7/tomcat-embed-core-10.1.7-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/apache/tomcat/embed/tomcat-embed-core/10.1.7/tomcat-embed-core-10.1.7-sources.jar!/" />
    </SOURCES>
  </library>
</component>